/*
Theme Name: Ardha Chandra
Theme URI: http://dstudiobali.com
Author: dstudioBali
Author URI:  http://dstudiobali.com
Description: Temp 3
Version: 2.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: template3
*/

#header_menu { background:#fefefe !important;}
/*
.nohero { margin-top:92px !important;}
.notopinfo { margin-top:60px !important;}
*/

.zo-grid-item .zo-grid-media {
    position: relative;
}

.zo-grid-item .hover-layout {
    position: absolute;
    z-index: 1;
    text-align: center;
    transition: all 0.3s ease-in-out 0s;
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0% 0%;
    top: 0px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    margin: 5px;
    padding-top: 10px;
    opacity: 0;
}

.zo-grid-item .hover-layout:hover {
    opacity: 1;
}

.zo-grid-item:hover .short_info2 {
    opacity: 0;
}
 
 
.zo-grid-item .hover-layout .detail {
    background-color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    position: absolute;
    text-align: center;
    z-index: 2;
    font-weight: 500;
    min-width: 50%;
	bottom:30%;
    padding: 10px 5px;
    color: #666;
}

.zo-grid-item .hover-layout .detail.left {
    left: 0;
}
 
.zo-grid-item .hover-layout .detail.right {
    right: 0;
}
.zo-grid-item .zo-grid-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0px;
	opacity: 1;
	bottom:40%;	
	background-color:  rgba(255, 255, 255, 0.3); 
	color:#111;
	padding:10px 5px;
 
   text-align: center;
   width: 100%;

}

.zo-grid-item .hover-layout .layout-price {
    left: 50%;
	bottom:10%;
    -webkit-transform: translateX(-50%);
    -khtml-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    height: 95px;
    width: 95px;
    z-index: 3;
    background: transparent url("img/loadmore.png") no-repeat scroll center center;
    letter-spacing: -1px;
}
.zo-grid-item .hover-layout .layout-price .amount {
    font-weight: bold;
    font-size: 18px;
    line-height: 50px;
    color: #80c435;
    top: 15px;
    position: relative;
}

 

.zo-grid-item .hover-layout .layout-price .descript {
    display: block;
    font-size: 13px;
    font-weight: 300;
    color: #999;
    text-align: center;
}

.zo-grid-item .zo-grid-rating {
    box-sizing: border-box;
    font-weight: 300;
    line-height: 31px;
    margin-top: 20px;
    text-align: center;
}

.zo-grid-item .zo-grid-rating i {
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    color: #888;
}

.zo-grid-item .zo-grid-rating i.active {
    color: #80c435!important;
}

.zo-grid-item .zo-grid-info {
    text-align: center;
}

.single-content-left{padding:70px 0 95px 12%;}